## cme 1.003

=== debian/changelog ===
cme (1.003-1) unstable; urgency=medium

  * Imported Upstream version 1.003
  * control: depends on libconfig-model-perl 2.068

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Apr 2015 15:17:31 +0200

cme (1.002-1) experimental; urgency=medium

  * Imported Upstream version 1.002:
    * gen-class-pod: fix doc and missing command arguments
    * update subcommand:
      + added -edit option to run editor after an update
  * copyright: updated years and emails

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Feb 2015 16:10:40 +0100

cme (1.001-2) experimental; urgency=medium

  * copyright: set to licenses to LGPL-2.1 to match upstream

 -- Dominique Dumont <dod@debian.org>  Sat, 20 Dec 2014 14:16:47 +0100

cme (1.001-1) experimental; urgency=low

  * Initial Release (Closes: #771565).

 -- Dominique Dumont <dod@debian.org>  Mon, 01 Dec 2014 17:34:48 +0100
