## cme 1.005

=== debian/changelog ===
cme (1.005-3) unstable; urgency=medium

  * control: added BDI on libmodule-build-perl for perl 5.22

 -- Dominique Dumont <dod@debian.org>  Fri, 05 Jun 2015 07:55:31 +0200

cme (1.005-2) unstable; urgency=medium

  * added dh_cme_upgrade (moved from libconfig-model-perl)
  * control:
    * breaks and replaces libconfig-model-perl << 2.071-2~
    * depends on libconfig-model-perl >=2.071-2~

 -- Dominique Dumont <dod@debian.org>  Fri, 29 May 2015 19:27:07 +0200

cme (1.005-1) unstable; urgency=medium

  * Imported Upstream version 1.005:
    * all: add a warning if conf file is not found (may mean a
      missing ~~ argument). (I'd welcome ideas on how to replace this
      iffy ~~ argument)
    * dump command:
      + added possibility to select a node to dump
      * fixed -dumptype which is not mandatory
    * test can run with local cme or system cme to fix Debian continuous
      integrations tests

 -- Dominique Dumont <dod@debian.org>  Tue, 26 May 2015 12:55:18 +0200
