=== debian/control ===
Source: cme
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: bash-completion,
                     libapp-cmd-perl,
                     libconfig-model-perl (>= 2.068),
                     libmodule-build-perl,
                     libpath-tiny-perl,
                     libpod-pom-perl,
                     libprobe-perl-perl,
                     libtest-command-perl,
                     libtest-file-contents-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cme.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cme.git
Homepage: https://metacpan.org/release/App-Cme

Package: cme
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl,
         libconfig-model-perl (>= 2.071-2~),
         libpath-tiny-perl,
         libpod-pom-perl
Recommends: libconfig-model-openssh-perl,
            libconfig-model-tkui-perl,
            libconfig-model-approx-perl,
            libconfig-model-dpkg-perl,
            libconfig-model-lcdproc-perl
Suggests: libconfig-model-cursesui-perl,
          libconfig-model-itself-perl
Breaks: libconfig-model-perl (<< 2.071-2~ )
Replaces: libconfig-model-perl (<< 2.071-2~ )
Description: Check or edit configuration data with Config::Model
 cme provides a command to check or edit configuration data with
 Config::Model.
 .
 cme and Config::Model are quite modular: the configuration data that
 you can edit depend on installed packages. I.e.:
  - ssh client or ssh daemon config: libconfig-model-openssh-perl
  - approx config: libconfig-model-approx-perl
  - lcdproc config: libconfig-model-lcdproc-perl
  - popcon config: provided with libconfig-model-perl
 .
 Some applications can be handled by cme:
  - Debian package files: libconfig-model-dpkg-perl
  - multistrap files: provided with libconfig-model-perl
 .
 You can also choose a user interface:
  - graphical, based on Tk: libconfig-model-tkui-perl
  - curses based: libconfig-model-cursesui-perl
  - simple shell: provided with libconfig-model-perl
 .
 Last but not least, you can also take a stab at maintaining
 configuration model with libconfig-model-itself-perl.
