## cme 1.006

=== debian/changelog ===
cme (1.006-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Update debian/upstream/metadata from META.yml using "dpt
    debian-upstream". Issues reported by DUCK.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends as
    it's used in the clean target.

  [ Dominique Dumont ]
  * Imported Upstream version 1.006:
    * Doc and online help improvements

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Jul 2015 12:26:19 +0200
