=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
                      libconfig-model-perl (>= 2.068),
-                     libmodule-build-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
