## cme 1.007

=== debian/changelog ===
cme (1.007-1) unstable; urgency=medium

  * Imported Upstream version 1.007
    * cme: added -file option to replace '~~' argument
    * bash_completion: added update sub command

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Oct 2015 14:47:18 +0100
