## cme 1.008

=== debian/changelog ===
cme (1.008-1) unstable; urgency=medium

  * rm obsolete bash completion conffile (Closes: #804113)
  * Imported Upstream version 1.008:
    * fix -save option with modify command
    * fix -try-app-as-model option

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Nov 2015 19:10:01 +0100
