## cme 1.009

=== debian/changelog ===
cme (1.009-1) unstable; urgency=medium

  * Imported Upstream version 1.009
    * remove warning about missing config file. It's better to
      let the read/write backend handle bogus config file
    * update command: improved messages shown to user
    * list command: now work with -dev option
  * new patch to force load cme bash completion snippets

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Jan 2016 15:27:18 +0100
