## cme 1.010

=== debian/changelog ===
cme (1.010-1) unstable; urgency=medium

  * Imported Upstream version 1.010
    * cme list: fix -dev option option (Closes: #813188)
  * copyright: updated years
  * control: depends on Config::Model 2.077

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jan 2016 18:58:12 +0100
