=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.068),
+                     libconfig-model-perl (>= 2.077),
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
@@ -25,7 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.071-2~),
+         libconfig-model-perl (>= 2.077),
          libpath-tiny-perl,
          libpod-pom-perl
 Recommends: libconfig-model-openssh-perl,
