=== debian/watch ===
version=3
https://metacpan.org/release/App-Cme   .*/App-Cme-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
