## cme 1.011

=== debian/changelog ===
cme (1.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 1.011:
    * dump command can dump any config file(s) in YAML, JSON
      or Perl format
  * control:
    * Standards-Version: '3.9.6' -> '3.9.8'
    + dep on libjson-perl and libyaml-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Apr 2016 13:01:59 +0200
