=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
                      libconfig-model-perl (>= 2.077),
+                     libjson-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
                      libtest-command-perl,
-                     libtest-file-contents-perl
-Standards-Version: 3.9.6
+                     libtest-file-contents-perl,
+                     libyaml-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cme.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cme.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
 
 Package: cme
@@ -26,8 +28,10 @@
          ${perl:Depends},
          libapp-cmd-perl,
          libconfig-model-perl (>= 2.077),
+         libjson-perl,
          libpath-tiny-perl,
-         libpod-pom-perl
+         libpod-pom-perl,
+         libyaml-perl
 Recommends: libconfig-model-openssh-perl,
             libconfig-model-tkui-perl,
             libconfig-model-approx-perl,
@@ -35,8 +39,8 @@
             libconfig-model-lcdproc-perl
 Suggests: libconfig-model-cursesui-perl,
           libconfig-model-itself-perl
-Breaks: libconfig-model-perl (<< 2.071-2~ )
-Replaces: libconfig-model-perl (<< 2.071-2~ )
+Breaks: libconfig-model-perl (<< 2.071-2~)
+Replaces: libconfig-model-perl (<< 2.071-2~)
 Description: Check or edit configuration data with Config::Model
  cme provides a command to check or edit configuration data with
  Config::Model.
