## cme 1.012

=== debian/changelog ===
cme (1.012-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Dominique Dumont ]
  * Imported Upstream version 1.012
  * control: recommends libconfig-model-systemd-perl
  * control: description mentions systemd config editor

 -- Dominique Dumont <dod@debian.org>  Mon, 30 May 2016 13:32:26 +0200
