## cme 1.013

=== debian/changelog ===
cme (1.013-2) unstable; urgency=medium

  * fix ref to dh_installdebconf in dh script (Closes: #831772)
    Thanks to Chris Lamb for the patch

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2016 20:41:18 +0200

cme (1.013-1) unstable; urgency=medium

  * Imported Upstream version 1.013
    * clarify doc of -strict option (cme check)
    * fix typo in pod doc (tx Thomas Schmitt)
    * suggest 'cme fix' when 'cme check' finds warnings
  * add CONTRIBUTE.md in /usr/share/doc/cme

 -- Dominique Dumont <dod@debian.org>  Tue, 12 Jul 2016 13:03:57 +0200
