=== debian/control ===
--- 
+++ 
@@ -32,11 +32,12 @@
          libpath-tiny-perl,
          libpod-pom-perl,
          libyaml-perl
-Recommends: libconfig-model-openssh-perl,
-            libconfig-model-tkui-perl,
-            libconfig-model-approx-perl,
+Recommends: libconfig-model-approx-perl,
             libconfig-model-dpkg-perl,
-            libconfig-model-lcdproc-perl
+            libconfig-model-lcdproc-perl,
+            libconfig-model-openssh-perl,
+            libconfig-model-systemd-perl,
+            libconfig-model-tkui-perl
 Suggests: libconfig-model-cursesui-perl,
           libconfig-model-itself-perl
 Breaks: libconfig-model-perl (<< 2.071-2~)
@@ -51,6 +52,7 @@
   - approx config: libconfig-model-approx-perl
   - lcdproc config: libconfig-model-lcdproc-perl
   - popcon config: provided with libconfig-model-perl
+  - systemd config: provided with libconfig-model-systemd-perl
  .
  Some applications can be handled by cme:
   - Debian package files: libconfig-model-dpkg-perl
