## cme 1.015

=== debian/changelog ===
cme (1.015-1) unstable; urgency=medium

  * New upstream version 1.015
    * cme: support utf8 in command args (Closes: #839593)

 -- Dominique Dumont <dod@debian.org>  Mon, 17 Oct 2016 14:00:20 +0200

cme (1.014-1) unstable; urgency=medium

  * New upstream version 1.014
    * run deep_check when running commands check, edit,
      modify, shell
    * improved error msg for unknown app (Closes: #836794)
    * cme: fix -strack-trace option
  * control: updated dep libconfig-model-perl >= 2.089

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Sep 2016 11:14:18 +0200
