## cme 1.016

=== debian/changelog ===
cme (1.016-2) unstable; urgency=medium

  * fix dh_cme_upgrade insertion. (see #851579)

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Jan 2017 12:04:45 +0100

cme (1.016-1) unstable; urgency=medium

  * New upstream version 1.016
    * check command: propagate -force option to skip load check
    * dump command must always be in quiet mode

 -- Dominique Dumont <dod@debian.org>  Tue, 13 Dec 2016 18:35:30 +0100
