=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.077),
+                     libconfig-model-perl (>= 2.089),
                      libjson-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
@@ -27,7 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.077),
+         libconfig-model-perl (>= 2.089),
          libjson-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
