## cme 1.022

=== debian/changelog ===
cme (1.022-1) unstable; urgency=medium

  * New upstream version 1.022
    * remove deprecated arg '~~' from doc
  * refreshed add_dh_config patch
  * control: Declare compliance with policy 4.0.0

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Jun 2017 20:27:51 +0200

cme (1.020-1) experimental; urgency=medium

  * New upstream version 1.020
    * allow backend_argument (used by systemd)
    * warn about nknown options
    * cme run: fix bash_completion of -doc option
    * all: fix bash completion of -file option
    * all: remove -dev option which raises security issues. Use
      'perl -Ilib -S cme' for the same effect
  * control: depends on libconfig-model-perl >= 2.103
  * control: add dep on liblog4perl-perl

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Jun 2017 20:37:27 +0200

cme (1.019-2) experimental; urgency=medium

  * control: depends on libconfig-model-perl >= 2.101

 -- Dominique Dumont <dod@debian.org>  Sat, 06 May 2017 21:24:17 +0200

cme (1.019-1) experimental; urgency=medium

  * New upstream version 1.019
    * run: allow one to use command args in "var:" lines
    * cme: add '-verbose [ info | debug | trace ]' option to
      get debug logs

 -- Dominique Dumont <dod@debian.org>  Sat, 06 May 2017 12:39:28 +0200

cme (1.018-1) experimental; urgency=medium

  * New upstream version 1.018
    * improve 'cme run' command to make it more useful
      * add -list option
      * can compute script variables (var: section)
      * can use environment variables
      * add possibility for scritps to provide their own doc
        displayed with 'cme run xxx -doc'
      * die when if a script variable is not defined
      * look for system scripts in /usr/share/
      * add bash completion for cme run command
    * save option can now be used with all subcommand

 -- Dominique Dumont <dod@debian.org>  Sun, 09 Apr 2017 18:06:09 +0200

cme (1.017-1) experimental; urgency=medium

  * New upstream version 1.017
    + new cme run sub-command to run small configuration scripts
  * updated copyright years
  * refreshed add_dh_config patch

 -- Dominique Dumont <dod@debian.org>  Fri, 10 Mar 2017 13:24:54 +0100
