=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.089),
+                     libconfig-model-perl (>= 2.103),
                      libjson-perl,
+                     liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cme.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
@@ -27,8 +28,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.089),
+         libconfig-model-perl (>= 2.103),
          libjson-perl,
+         liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
          libyaml-perl
