## cme 1.024

=== debian/changelog ===
cme (1.024-1) unstable; urgency=medium

  * New upstream version 1.024
    * add --no-commit option (Closes: #877986)
    * add --commit option
    * can now specify default value for script args
    * run: remove warning about Log4Perl initialisation
    * run: fix option description
    * cme: update Log4Perl init in doc
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Oct 2017 13:25:58 +0200

cme (1.023-1) unstable; urgency=medium

  * New upstream version 1.023
    * add missing backup option to read/write commands (like cme edit,
      fix, modify ...)
    * die if both require_config_file and require_backend_argument are set
      in app file (in Config/Model/[system|user|application].d)

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Sep 2017 19:59:14 +0200
