=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cme.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
