## cme 1.026

=== debian/changelog ===
cme (1.026-1) unstable; urgency=medium

  * New upstream version 1.026
    * By default, Shellvar backend from Config::Model 2.116 keeps
      parameter order when writing back configuration data.
    * add -canonical option to let data be written back according to model
      order (i.e. the previous behavior of shellvar backend)
    * cme: remove obsolete -backend option
  * control: depends on libconfig-model-perl >= 2.116

 -- Dominique Dumont <dod@debian.org>  Tue, 19 Dec 2017 13:21:45 +0100
