=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.103),
+                     libconfig-model-perl (>= 2.116),
                      libjson-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.103),
+         libconfig-model-perl (>= 2.116),
          libjson-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
