## cme 1.027

=== debian/changelog ===
cme (1.027-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare compliance with Policy 4.1.3 (no changes needed)

  [ Dominique Dumont ]
  * control: update Vcs-Browser and Vcs-Git with salsa url
  * control: update copyright year
  * New upstream version 1.027.
    * Improve cme run script:
      * add error message when application param is missing
      * add syntax for multi-line instructions
      * fix error message when run is called without argument
    * Using cme option '-file' with value '-' is deprecated

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Apr 2018 13:40:11 +0200
