=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cme.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cme.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
 
 Package: cme
