## cme 1.028

=== debian/changelog ===
cme (1.028-1) unstable; urgency=medium

  * New upstream version 1.028
    * Improve output of cme:
      * check and modify commands are now silent when no problem is found.
      * run and modify commands show detailed script actions on configuration
        data in verbose mode
      * dump command: indicate -format choices in usage output
      * check command: show progress messages only in verbose mode.
      * fix command: show "running fix" message only in verbose mode
      * common: remove using xxx model message
    * Bash completion fixes:
      * remove obsolete -backend option
      * fix bash completion of run command
    * Other:
      * add bugs section in cme doc
      * improve doc of modify command
      * run: allow untracked files when committing
      * cme: Simplify verbose option
  * control: depends on libconfig-model-perl >= 2.124
  * declare conformance with Policy 4.1.4 (no changes needed)

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Jun 2018 13:53:10 +0200
