=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.116),
+                     libconfig-model-perl (>= 2.124),
                      libjson-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
@@ -18,7 +18,7 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.116),
+         libconfig-model-perl (>= 2.124),
          libjson-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
