## cme 1.029

=== debian/changelog ===
cme (1.029-1) unstable; urgency=medium

  * New upstream version 1.029
    * fix options displayed by bash completion
  * control: declare compliance with policy 4.2.1
  * refresh force-load-bash-comp-plugins patch
  * add patch to fix cme shebang line

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Aug 2018 12:27:54 +0200
