=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
