## cme 1.030

=== debian/changelog ===
cme (1.030-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: add Provides: dh-sequence-cme-upgrade.
    Supported by debhelper since 11.4.

  [ Dominique Dumont ]
  * New upstream version 1.030
    * show more information when running "cme help"
  * use new debhelper-compat dependency
  * control: declare compliance with policy 4.4.0

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Sep 2019 13:16:43 +0200
