=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: bash-completion,
@@ -18,7 +18,7 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
@@ -44,6 +44,7 @@
           libconfig-model-itself-perl
 Breaks: libconfig-model-perl (<< 2.071-2~)
 Replaces: libconfig-model-perl (<< 2.071-2~)
+Provides: dh-sequence-cme-upgrade
 Description: Check or edit configuration data with Config::Model
  cme provides a command to check or edit configuration data with
  Config::Model.
