## cme 1.031

=== debian/changelog ===
cme (1.031-1) unstable; urgency=medium

  * New upstream version 1.031
    * fix warning about deprecated -root parameter
  * control: declare compliance with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Tue, 21 Jan 2020 12:54:55 +0100
