=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-command-perl,
                      libtest-file-contents-perl,
                      libyaml-perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
@@ -43,8 +43,8 @@
 Suggests: libconfig-model-cursesui-perl,
           libconfig-model-itself-perl
 Breaks: libconfig-model-perl (<< 2.071-2~)
+Provides: dh-sequence-cme-upgrade
 Replaces: libconfig-model-perl (<< 2.071-2~)
-Provides: dh-sequence-cme-upgrade
 Description: Check or edit configuration data with Config::Model
  cme provides a command to check or edit configuration data with
  Config::Model.
