## cme 1.032

=== debian/changelog ===
cme (1.032-1) unstable; urgency=medium

  * New upstream version 1.032
    * cme warnings are now shown with log4perl in blue
      (the shown color depends on Log4Perl configuration)
    * improve update command doc (Thanks Ross Vandegrift)
  * updated copyright year of Dominique Dumont

 -- Dominique Dumont <dod@debian.org>  Sat, 18 Jul 2020 17:19:56 +0200

cme (1.031-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Mention dh-sequence-cme-upgrade in README.Debian.
  * debian/watch: use uscan version 4.
  * Mention dh-sequence-cme-upgrade in POD/manpage.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 12:20:11 +0200
