=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: bash-completion,
-                     libapp-cmd-perl,
-                     libconfig-model-perl (>= 2.124),
-                     libjson-perl,
-                     liblog-log4perl-perl,
-                     libpath-tiny-perl,
-                     libpod-pom-perl,
-                     libprobe-perl-perl,
-                     libtest-command-perl,
-                     libtest-file-contents-perl,
-                     libyaml-perl
-Standards-Version: 4.4.1
+                     libapp-cmd-perl <!nocheck>,
+                     libconfig-model-perl (>= 2.124) <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libpod-pom-perl <!nocheck>,
+                     libprobe-perl-perl <!nocheck>,
+                     libtest-command-perl <!nocheck>,
+                     libtest-file-contents-perl <!nocheck>,
+                     libyaml-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
+Rules-Requires-Root: no
 
 Package: cme
 Architecture: all
