## cme 1.033

=== debian/changelog ===
cme (1.033-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libconfig-model-perl.
    + cme: Drop versioned constraint on libconfig-model-perl in Replaces.
    + cme: Drop versioned constraint on libconfig-model-perl in Breaks.
    + Remove 1 maintscript entries from 1 files.

  [ Dominique Dumont ]
  * New upstream version 1.033:
    * fix (run command): fix override of --commit option
    * fix force-load doc
    * remove duplicate option definition (which impacts tests)
  * control:
    * remove obsolete dependency constraint
    * add BDI libtest-pod-perl
    * remove libprobe-perl-perl test dependency
  * declare compliance with policy 4.6.0

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Sep 2021 12:42:18 +0200
