=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: bash-completion,
+Build-Depends-Indep: dh-sequence-bash-completion,
                      libapp-cmd-perl <!nocheck>,
-                     libconfig-model-perl (>= 2.124) <!nocheck>,
+                     libconfig-model-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libpod-pom-perl <!nocheck>,
-                     libprobe-perl-perl <!nocheck>,
                      libtest-command-perl <!nocheck>,
                      libtest-file-contents-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      libyaml-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapp-cmd-perl,
-         libconfig-model-perl (>= 2.124),
+         libconfig-model-perl,
          libjson-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
@@ -43,9 +43,7 @@
             libconfig-model-tkui-perl
 Suggests: libconfig-model-cursesui-perl,
           libconfig-model-itself-perl
-Breaks: libconfig-model-perl (<< 2.071-2~)
 Provides: dh-sequence-cme-upgrade
-Replaces: libconfig-model-perl (<< 2.071-2~)
 Description: Check or edit configuration data with Config::Model
  cme provides a command to check or edit configuration data with
  Config::Model.
