## cme 1.034

=== debian/changelog ===
cme (1.034-1) unstable; urgency=medium

  * New upstream version 1.034
    * add use_backend_argument_as_config_file param to app files
  * control: set compat to 13

 -- Dominique Dumont <dod@debian.org>  Sun, 31 Oct 2021 15:44:41 +0100
