## cme 1.035

=== debian/changelog ===
cme (1.035-1) unstable; urgency=medium

  * New upstream version 1.035
    * fix run script:
      * --no-commit option is now working
      * do not try to commit when no changes are done
  * updated copyright year of Dominique Dumont

 -- Dominique Dumont <dod@debian.org>  Tue, 11 Jan 2022 12:25:08 +0100
