## cme 1.036

=== debian/changelog ===
cme (1.036-2) unstable; urgency=medium

  * add patch to fix test

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Jan 2022 19:05:47 +0100

cme (1.036-1) unstable; urgency=medium

  * New upstream version 1.036
    * Fix tests broken by Config::Model 2.148
  * control: build dep on libconfig-model-perl (>= 2.148)

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Jan 2022 17:46:00 +0100
