=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: dh-sequence-bash-completion,
                      libapp-cmd-perl <!nocheck>,
-                     libconfig-model-perl <!nocheck>,
+                     libconfig-model-perl (>= 2.148) <!nocheck>,
                      libjson-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
