## cme 1.037

=== debian/changelog ===
cme (1.037-1) unstable; urgency=medium

  * New upstream version 1.037
    * allow code section in scripts
    * allow 'run' script in YAML or Perl format
  * control: replace libyaml-perl dep with libyaml-pp-perl
  * remove obsolete fix-test patch

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Feb 2022 18:09:31 +0100
