## cme 1.038

=== debian/changelog ===
cme (1.038-1) unstable; urgency=medium

  * New upstream version 1.038
    * run command: fix substitution of variable in commit message

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Mar 2022 19:08:22 +0100
