=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-command-perl <!nocheck>,
                      libtest-file-contents-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libyaml-perl <!nocheck>
+                     libyaml-pp-perl
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
@@ -34,7 +34,7 @@
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
-         libyaml-perl
+         libyaml-pp-perl
 Recommends: libconfig-model-approx-perl,
             libconfig-model-dpkg-perl,
             libconfig-model-lcdproc-perl,
