## cme 1.039

=== debian/changelog ===
cme (1.039-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.039.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 22:36:23 +0100

cme (1.038-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: remove data generated during tests. (Closes: #1043655)
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 16:02:22 +0200
