## cme 1.040

=== debian/changelog ===
cme (1.040-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.040.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 18:05:48 +0100
