=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                      libtest-command-perl <!nocheck>,
                      libtest-file-contents-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libyaml-pp-perl
-Standards-Version: 4.6.0
+                     libyaml-pp-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
 Homepage: https://metacpan.org/release/App-Cme
