=== debian/watch ===
version=4
https://metacpan.org/release/App-Cme   .*/App-Cme-v?@ANY_VERSION@@ARCHIVE_EXT@$
