## cme 1.041

=== debian/changelog ===
cme (1.041-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
  * dropped pristine-tar
  * package is now build from upstream repo with dist-zilla
  * dh_cme_upgrade: fix non-utf8 char in pod

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Dec 2024 17:39:22 +0100
