## cme 1.043

=== debian/changelog ===
cme (1.043-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * README.debian: remove ref. to CDBS

  [ Dominique Dumont ]
  * control: declare compliance with Debian policy 4.7.3
  * control: removed obsolete versioned deps
  * upload to unstable

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Jan 2026 11:16:50 +0100

cme (1.043-1) experimental; urgency=medium

  * new upstream version
    * run: stash modification before running cme script
    * run: fix parsing of --foreach option value
  * README.source: rename github remote to upstreamvcs
  * control: add missing build-dep on libconfig-model-backend-yaml-perl
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Fri, 09 May 2025 18:02:27 +0200

cme (1.042-1) experimental; urgency=medium

  * new upstream version:
      * cme run: add --foreach option
  * cme.docs: install CONTRIBUTING.org

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 12:19:32 +0200
