=== debian/control ===
Source: cme
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-dist-zilla,
 dh-sequence-dist-zilla,
 libdist-zilla-plugin-podweaver-perl,
 libdist-zilla-plugin-prepender-perl,
 libdist-zilla-plugin-run-perl,
 libdist-zilla-plugin-signature-perl,
 libdist-zilla-plugins-cjm-perl,
 libmodule-build-perl,
 libpod-elemental-transformer-list-perl,
 libpod-weaver-section-support-perl,
 libsoftware-license-perl,
 perl,
Build-Depends-Indep:
 dh-sequence-bash-completion,
 libapp-cmd-perl <!nocheck>,
 libconfig-model-backend-yaml-perl <!nocheck>,
 libconfig-model-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libpod-pom-perl <!nocheck>,
 libtest-command-perl <!nocheck>,
 libtest-file-contents-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libyaml-pp-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cme
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cme.git
Homepage: https://metacpan.org/release/App-Cme
Rules-Requires-Root: no

Package: cme
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libapp-cmd-perl,
 libconfig-model-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libpath-tiny-perl,
 libpod-pom-perl,
 libyaml-pp-perl,
Recommends:
 libconfig-model-approx-perl,
 libconfig-model-dpkg-perl,
 libconfig-model-lcdproc-perl,
 libconfig-model-openssh-perl,
 libconfig-model-systemd-perl,
 libconfig-model-tkui-perl,
Suggests:
 libconfig-model-cursesui-perl,
 libconfig-model-itself-perl,
Provides:
 dh-sequence-cme-upgrade,
Description: Check or edit configuration data with Config::Model
 cme provides a command to check or edit configuration data with
 Config::Model.
 .
 cme and Config::Model are quite modular: the configuration data that
 you can edit depend on installed packages. I.e.:
  - ssh client or ssh daemon config: libconfig-model-openssh-perl
  - approx config: libconfig-model-approx-perl
  - lcdproc config: libconfig-model-lcdproc-perl
  - popcon config: provided with libconfig-model-perl
  - systemd config: provided with libconfig-model-systemd-perl
 .
 Some applications can be handled by cme:
  - Debian package files: libconfig-model-dpkg-perl
  - multistrap files: provided with libconfig-model-perl
 .
 You can also choose a user interface:
  - graphical, based on Tk: libconfig-model-tkui-perl
  - curses based: libconfig-model-cursesui-perl
  - simple shell: provided with libconfig-model-perl
 .
 Last but not least, you can also take a stab at maintaining
 configuration model with libconfig-model-itself-perl.
