## cme 1.044

=== debian/changelog ===
cme (1.044-2) unstable; urgency=medium

  * control: add build-depends on libconfig-model-tester-perl

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Feb 2026 20:28:54 +0100

cme (1.044-1) unstable; urgency=medium

  * new upstream version
    * run: allow substitution of variables in commit message
    * migrate: fix bug where migrate subcommand did not always save file

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Feb 2026 17:28:13 +0100
