=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  libapp-cmd-perl <!nocheck>,
  libconfig-model-backend-yaml-perl <!nocheck>,
  libconfig-model-perl <!nocheck>,
+ libconfig-model-tester-perl <!nocheck>,
  libjson-perl <!nocheck>,
  liblog-log4perl-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
